Debian Bug report logs - #677813
firmware-linux-nonfree: missing firmware for Radeon Pitcairn GPU

version graph

Package: firmware-linux-nonfree; Maintainer for firmware-linux-nonfree is Debian Kernel Team <debian-kernel@lists.debian.org>; Source for firmware-linux-nonfree is src:firmware-nonfree.

Reported by: Frederik Himpe <fhimpe@telenet.be>

Date: Sat, 16 Jun 2012 22:09:02 UTC

Severity: wishlist

Found in version firmware-nonfree/0.36

Fixed in versions firmware-nonfree/0.36+wheezy.1, firmware-nonfree/0.37

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#677813; Package firmware-linux-nonfree. (Sat, 16 Jun 2012 22:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frederik Himpe <fhimpe@telenet.be>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 16 Jun 2012 22:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frederik Himpe <fhimpe@telenet.be>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: firmware-linux-nonfree: missing firmware for Radeon Pitcairn GPU
Date: Sun, 17 Jun 2012 00:06:12 +0200
Package: firmware-linux-nonfree
Version: 0.36
Severity: wishlist

I'm using Linux 3.5 git with a Radeon HD 7850 graphics card. The radeon kernel
module in Linux 3.5 needs the pitcairn firmware files to load correctly. These
can be downloaded from http://people.freedesktop.org/~agd5f/radeon_ucode/



-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.5.0-rc2+ (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

firmware-linux-nonfree depends on no packages.

firmware-linux-nonfree recommends no packages.

Versions of packages firmware-linux-nonfree suggests:
ii  initramfs-tools                            0.106
ii  linux-image-3.2.0-2-amd64 [linux-image]    3.2.20-1
ii  linux-image-3.4-trunk-amd64 [linux-image]  3.4.1-1~experimental.1
ii  linux-image-3.5.0-rc2+ [linux-image]       1

-- no debconf information




Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sun, 06 Jan 2013 02:57:06 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sun, 06 Jan 2013 04:51:05 GMT) Full text and rfc822 format available.

Notification sent to Frederik Himpe <fhimpe@telenet.be>:
Bug acknowledged by developer. (Sun, 06 Jan 2013 04:51:05 GMT) Full text and rfc822 format available.

Message #12 received at 677813-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 677813-close@bugs.debian.org
Subject: Bug#677813: fixed in firmware-nonfree 0.36+wheezy.1
Date: Sun, 06 Jan 2013 04:47:42 +0000
Source: firmware-nonfree
Source-Version: 0.36+wheezy.1

We believe that the bug you reported is fixed in the latest version of
firmware-nonfree, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677813@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated firmware-nonfree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 06 Jan 2013 04:17:56 +0000
Source: firmware-nonfree
Binary: firmware-linux firmware-atheros firmware-bnx2 firmware-bnx2x firmware-brcm80211 firmware-intelwimax firmware-ipw2x00 firmware-ivtv firmware-iwlwifi firmware-libertas firmware-linux-nonfree firmware-myricom firmware-netxen firmware-qlogic firmware-ralink firmware-realtek
Architecture: all source
Version: 0.36+wheezy.1
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 677813 687737 692604
Description: 
 firmware-atheros - Binary firmware for Atheros wireless cards
 firmware-bnx2 - Binary firmware for Broadcom NetXtremeII
 firmware-bnx2x - Binary firmware for Broadcom NetXtreme II 10Gb
 firmware-brcm80211 - Binary firmware for Broadcom 802.11 wireless cards
 firmware-intelwimax - Binary firmware for Intel WiMAX Connection
 firmware-ipw2x00 - Binary firmware for Intel Pro Wireless 2100, 2200 and 2915
 firmware-ivtv - Binary firmware for iTVC15-family MPEG codecs (ivtv and pvrusb2 d
 firmware-iwlwifi - Binary firmware for Intel PRO/Wireless 3945 and 802.11n cards
 firmware-libertas - Binary firmware for Marvell Libertas 8xxx wireless cards
 firmware-linux - Binary firmware for various drivers in the Linux kernel (meta-pac
 firmware-linux-nonfree - Binary firmware for various drivers in the Linux kernel
 firmware-myricom - Binary firmware for Myri-10G Ethernet adapters
 firmware-netxen - Binary firmware for QLogic Intelligent Ethernet (3000 and 3100 Se
 firmware-qlogic - Binary firmware for QLogic IBA7220, QLA1xxx, ISP2xxx and SP2x2
 firmware-ralink - Binary firmware for Ralink wireless cards
 firmware-realtek - Binary firmware for Realtek wired and wireless network adapters
Changes: 
 firmware-nonfree (0.36+wheezy.1) unstable; urgency=low
 .
   * Update to linux-support-3.2.0-4
   * iwlwifi: Add new driver names and full Intel product names to package
     description
   * linux: Recommend intel-microcode, amd64-microcode (Closes: #692604)
   * linux-nonfree: Add Radeon HD 7700/7800/7900 series firmware and
     Radeon HD IGP 7500/7600 series firmware (Closes: #677813)
   * realtek: Revert RTL8192SU/RTL8712U firmware to original version
     - Fixes connection drops with ASUS WL-167G V3 and D-Link DWA131
   * realtek: Add RTL8192CE/RTL8188CE A-cut and B-cut firmware
   * linux-nonfree: Add ENE UB6250 firmware (Closes: #687737)
   * atheros: Add firmware for newer AR3012 revisions
Checksums-Sha1: 
 54808839f94eef98dd4fc7508f08870489a9b086 2830 firmware-nonfree_0.36+wheezy.1.dsc
 7c323636152d0e6570fd2918211fab595ade7fb9 13301962 firmware-nonfree_0.36+wheezy.1.tar.gz
 575f39f3a5041bcfad83180b75cae08795e3767a 7752 firmware-linux_0.36+wheezy.1_all.deb
 ddf5a1bb05e5524faea97cc104abdf3b29c92047 495008 firmware-atheros_0.36+wheezy.1_all.deb
 b16aa29dbdf8b57b3958ebc2debf99e055589e6a 318562 firmware-bnx2_0.36+wheezy.1_all.deb
 28ad2893be58caa865415a3cec05d46780d96c54 906528 firmware-bnx2x_0.36+wheezy.1_all.deb
 52655aa22dff947a304ace3ff911d84a68c3bde3 55558 firmware-brcm80211_0.36+wheezy.1_all.deb
 0d24b82f689042aeaad47cebe68fa6433412cf33 2354806 firmware-intelwimax_0.36+wheezy.1_all.deb
 7df0e8557e89efde17150a3583ea9ef37df0b98b 523932 firmware-ipw2x00_0.36+wheezy.1_all.deb
 895e6f6b2ee75c436bbfca8c5e2e9063166b497a 136754 firmware-ivtv_0.36+wheezy.1_all.deb
 7b04e377f0a38f3fc88e82f5421ccba753fb28df 3578810 firmware-iwlwifi_0.36+wheezy.1_all.deb
 3dafcd28166d7edb235676765bb46a840f72ca01 1512110 firmware-libertas_0.36+wheezy.1_all.deb
 95d51135d76a301953ce0d145c9d50e0a2b01b46 668042 firmware-linux-nonfree_0.36+wheezy.1_all.deb
 f96c4a60bad8e36c9737ca7aff70b9daa137a75a 549830 firmware-myricom_0.36+wheezy.1_all.deb
 890b02e609b784f9c54993540438ce6ca5d8bcff 1414566 firmware-netxen_0.36+wheezy.1_all.deb
 cd1098156c053af61043b844749f483ba76d7bf9 526420 firmware-qlogic_0.36+wheezy.1_all.deb
 a03610721839dda676010f88946713bc79b5920c 21386 firmware-ralink_0.36+wheezy.1_all.deb
 7f55925ceb421c57586f889821ec3aea3fbef1a4 214558 firmware-realtek_0.36+wheezy.1_all.deb
Checksums-Sha256: 
 b81dbc3dabab88f8507b04c3201b3e9157f338105701b1496e66f4c2b17f551d 2830 firmware-nonfree_0.36+wheezy.1.dsc
 c24b3a786a42290f727b9e461d167fa6323a6c8bd9db042d303f597e713341c5 13301962 firmware-nonfree_0.36+wheezy.1.tar.gz
 b65f2cd8b7df26dad426f1588a13465a33f8187aee57e085a4a2d0fc4244fd6c 7752 firmware-linux_0.36+wheezy.1_all.deb
 2701f035f46e043ee15d23ed6b7e9860732ee5e58a1c04c7375ff13da4776143 495008 firmware-atheros_0.36+wheezy.1_all.deb
 240d8d399c4c397edb5b9c6675e37c2986380bd094321e48cf3be0caac633e3d 318562 firmware-bnx2_0.36+wheezy.1_all.deb
 89397b70b0a6661d76aaefa4ff11ebb0608762a29105139d74060be52f0b27f2 906528 firmware-bnx2x_0.36+wheezy.1_all.deb
 0272645bb9fb48805217deb85ab18fda8c50f0d0f0f0ae5c9c990e107d49fea6 55558 firmware-brcm80211_0.36+wheezy.1_all.deb
 5bad1d59c66e2f06938beae4413fd918adf49daae8307d3f59a073381a8b86f6 2354806 firmware-intelwimax_0.36+wheezy.1_all.deb
 b3813fabc92317d43a00874694ce3ad2b794776668b1b9cc2a6a4c208c6e9f3f 523932 firmware-ipw2x00_0.36+wheezy.1_all.deb
 94c73a776efa19ff70ee3b157f7ef1cacdc27ce16f86c62ee5b585138c1903ad 136754 firmware-ivtv_0.36+wheezy.1_all.deb
 0e81170e22c701c1407692f252da741e0c159f4536aab4cbec8c3faca4c49885 3578810 firmware-iwlwifi_0.36+wheezy.1_all.deb
 e02a28e47cd19cc0e6c84110ee4f3351566d645fe5a0de351b11b3bf488614bb 1512110 firmware-libertas_0.36+wheezy.1_all.deb
 c8c6e475e571c4df34b84b278dfa081e4e5ddf871269552e98c8ef7ecc4f6216 668042 firmware-linux-nonfree_0.36+wheezy.1_all.deb
 0bd0a683d861efb7876afc0b1d1935a0e98d57ac5c86ab6e833a0e3171b893ca 549830 firmware-myricom_0.36+wheezy.1_all.deb
 e07e4c5d30aa5ba6d2f87fb64d142eb03a79bf7a70fd76e4e961f39ee9cc8527 1414566 firmware-netxen_0.36+wheezy.1_all.deb
 dac0e9dbb8e28866c7f4e9c95295f69881a4745b9e10bf48524206e6b8dad8bc 526420 firmware-qlogic_0.36+wheezy.1_all.deb
 ed868dfc82ea2f5945d04a460e9a7e8c98c3f706267b84fcff4cfc5c35f85ff1 21386 firmware-ralink_0.36+wheezy.1_all.deb
 3b41107a8a77494cb4dee45af465ab14d69a998959456522646784ab4a4464d5 214558 firmware-realtek_0.36+wheezy.1_all.deb
Files: 
 2a8ab60900397b30a7959faaf81d81d6 2830 non-free/kernel optional firmware-nonfree_0.36+wheezy.1.dsc
 db965b8622d2766ade16af52667cb171 13301962 non-free/kernel optional firmware-nonfree_0.36+wheezy.1.tar.gz
 92e9fd86f622b631230a3b7da1e274ae 7752 non-free/kernel optional firmware-linux_0.36+wheezy.1_all.deb
 04d7b3f3d3e1b4367c4850763a0820f0 495008 non-free/kernel optional firmware-atheros_0.36+wheezy.1_all.deb
 8430e137463ab7416dba130f8d012f4a 318562 non-free/kernel optional firmware-bnx2_0.36+wheezy.1_all.deb
 2646f8141651ee6698a0c44cbfceb4ab 906528 non-free/kernel optional firmware-bnx2x_0.36+wheezy.1_all.deb
 2fbc0eaafac6ed721e906879666c6115 55558 non-free/kernel optional firmware-brcm80211_0.36+wheezy.1_all.deb
 267af2a48247bb03944e0de5f17b8a1d 2354806 non-free/kernel optional firmware-intelwimax_0.36+wheezy.1_all.deb
 50ee8c8f968bb830f4214c8bb3428a61 523932 non-free/kernel optional firmware-ipw2x00_0.36+wheezy.1_all.deb
 f60ebab1273bb73ab65d87f48852b0a1 136754 non-free/kernel optional firmware-ivtv_0.36+wheezy.1_all.deb
 dad15290cfec5a15b79a61d09e4d19db 3578810 non-free/kernel optional firmware-iwlwifi_0.36+wheezy.1_all.deb
 b70a9d29fd2582a5536160fda51cc78e 1512110 non-free/kernel optional firmware-libertas_0.36+wheezy.1_all.deb
 8ca35b98f38abc7afed80db0fc6bde85 668042 non-free/kernel optional firmware-linux-nonfree_0.36+wheezy.1_all.deb
 c9056b592b48db320c953e091ef43ce2 549830 non-free/kernel optional firmware-myricom_0.36+wheezy.1_all.deb
 d6f3a811c202ca08fa3e9322f268326b 1414566 non-free/kernel optional firmware-netxen_0.36+wheezy.1_all.deb
 a4856aa4b54050a44f73e950bbb02d89 526420 non-free/kernel optional firmware-qlogic_0.36+wheezy.1_all.deb
 257f74104a7a9fd439acd7691b1c0b37 21386 non-free/kernel optional firmware-ralink_0.36+wheezy.1_all.deb
 0c4b607ccb67ef5f1256520d8b3aeb8f 214558 non-free/kernel optional firmware-realtek_0.36+wheezy.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUOj8MOe/yOyVhhEJAQpxRw/+MKGkIV4P7IxI20KyecEcTvq5qVLx62UM
UrMqVRI48e1+Zukb32sXWey0SPZOHKrXx471eP7jhEapRKQwN7izda1BRiXKQsMT
YW7K0QGBYIHBlSKq0rVau17KQq/ybjHm0NklvgHf/ymnv2BjqXLtSw8UJ4itQH2k
QkS8dj8YjkhJcsItQ/tzpCKIyApBLNXefDDfLf+061IIqBCpMynl3ULNsSWtLD3N
K1cBf5BOkIGMpLUwajnI6ekTFaus0GxNSE5TmTg9ankqYxG1tnIaRp3hAY1TsXnK
2+ZZvR61vKMgMheBsqfGM8jvw1ZRUbpNrQxwipP78oh/2UyeLrUyq6AGJADRGwVD
9Qg28elpsiyACqxp0MPE1bZzozOgFimFCjYYWzMvr6JG4xTTVDUxSGeP8XplBqL0
dZ9C8GK6/DA8xRYB9/48yuuNt8Fi1LsXrw50NjCh1U74exot8+7kLKmEPP8WqGFG
G3JIAymMxZev5svpcYJNTeprtx5M6cFZ/4uTgWmajONeCZ7hVa/BBST3pi5Sf1Fd
NYNlNf9B4IiCBL3QrIhsV9d1oRf/UXmYNTta9P9eNzBMURo2+5J9m+05N/lNfwnj
FWYwvbnvv8w9y7ibyrQaOAnSpVPYb9MjrCuqejqmYPz1XiuJLkht8/j9mcbSJodk
/lZoGYNa2Yo=
=I4C7
-----END PGP SIGNATURE-----




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 06 Jan 2013 16:27:03 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sat, 12 Jan 2013 16:03:10 GMT) Full text and rfc822 format available.

Notification sent to Frederik Himpe <fhimpe@telenet.be>:
Bug acknowledged by developer. (Sat, 12 Jan 2013 16:03:10 GMT) Full text and rfc822 format available.

Message #19 received at 677813-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 677813-close@bugs.debian.org
Subject: Bug#677813: fixed in firmware-nonfree 0.37
Date: Sat, 12 Jan 2013 16:00:06 +0000
Source: firmware-nonfree
Source-Version: 0.37

We believe that the bug you reported is fixed in the latest version of
firmware-nonfree, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677813@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated firmware-nonfree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 06 Jan 2013 02:52:52 +0000
Source: firmware-nonfree
Binary: firmware-linux firmware-adi firmware-atheros firmware-bnx2 firmware-bnx2x firmware-brcm80211 firmware-intelwimax firmware-ipw2x00 firmware-ivtv firmware-iwlwifi firmware-libertas firmware-linux-nonfree firmware-myricom firmware-netxen firmware-qlogic firmware-ralink firmware-realtek
Architecture: all source
Version: 0.37
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 677813 687737 687927 692604 697473
Description: 
 firmware-adi - Binary firmware for Analog Devices Inc. DSL modem chips
 firmware-atheros - Binary firmware for Atheros wireless cards
 firmware-bnx2 - Binary firmware for Broadcom NetXtremeII
 firmware-bnx2x - Binary firmware for Broadcom NetXtreme II 10Gb
 firmware-brcm80211 - Binary firmware for Broadcom 802.11 wireless cards
 firmware-intelwimax - Binary firmware for Intel WiMAX Connection
 firmware-ipw2x00 - Binary firmware for Intel Pro Wireless 2100, 2200 and 2915
 firmware-ivtv - Binary firmware for iTVC15-family MPEG codecs (ivtv and pvrusb2 d
 firmware-iwlwifi - Binary firmware for Intel PRO/Wireless 3945 and 802.11n cards
 firmware-libertas - Binary firmware for Marvell Libertas 8xxx wireless cards
 firmware-linux - Binary firmware for various drivers in the Linux kernel (meta-pac
 firmware-linux-nonfree - Binary firmware for various drivers in the Linux kernel
 firmware-myricom - Binary firmware for Myri-10G Ethernet adapters
 firmware-netxen - Binary firmware for QLogic Intelligent Ethernet (3000 and 3100 Se
 firmware-qlogic - Binary firmware for QLogic IBA7220, QLA1xxx, ISP2xxx and SP2x2
 firmware-ralink - Binary firmware for Ralink wireless cards
 firmware-realtek - Binary firmware for Realtek wired and wireless network adapters
Changes: 
 firmware-nonfree (0.37) experimental; urgency=low
 .
   * Update to linux-support-3.2.0-4
   * debian/README.source: Document the oddities of this source package
   * iwlwifi: Add new driver names and full Intel product names to package
     description
   * linux: Recommend intel-microcode, amd64-microcode (Closes: #692604)
   * qlogic: Update QLogic ISP2422/ISP2432[M]/SP222/SP232 and ISP2532
     firmware to version 5.08.00
   * linux-nonfree: Add Chelsio T3 firmware version 7.12.0 (for Linux 3.4
     onward)
   * linux-nonfree: Update Chelsio T4 firmware to version 1.6.2.0
   * libertas: Update SD8686 main code to version 9.70.20.p0
   * iwlwifi: Add Intel Wireless 6005/6205 firmware version 18.168.6.1 (ABI 6)
     (Closes: #697473)
     - Add support for WoWLAN and P2P
   * bnx2x: Add Broadcom NetXtreme II 10Gb firmware version 7.8.2.0 (for
     Linux 3.7 onward)
   * netxen: Update QLogic Intelligent Ethernet firmware to version 4.0.588
   * ralink: Add Ralink RT3290 firmware
   * linux-nonfree: Add Radeon HD 7700/7800/7900 series firmware and
     Radeon HD IGP 7500/7600 series firmware (Closes: #677813)
   * brcm80211: Update firmware to version 601.812
     - Add support for BCM4313 iPA variant
   * realtek: Revert RTL8192SU/RTL8712U firmware to original version
     - Fixes connection drops with ASUS WL-167G V3 and D-Link DWA131
   * realtek: Update RTL8192DE and RTL8192SE/RTL8191SE firmware to match
     vendor driver version 4.816.2011
   * realtek: Add RTL8192CE/RTL8188CE A-cut and B-cut firmware
   * realtek: Update RTL81868F-1 firmware to version 0.0.5
   * realtek: Add RTL8106E-1, RTL81868G-1, RTL8402-1 and RTL8411-1 firmware
     (Closes: #687927)
   * linux-nonfree: Add ENE UB6250 firmware (Closes: #687737)
   * atheros: Add firmware for AR6003, AR6004 and newer AR3012 revisions
   * Add firmware-adi package containing Analog Devices Inc. Eagle IV
     firmware for use with the ueagle-atm driver
Checksums-Sha1: 
 a128c076f498f13337dba7bd5e1d3ad988a59c50 2851 firmware-nonfree_0.37.dsc
 b9f38fe12d41c4e48ffeb652ad6afb6d592c68f0 15160267 firmware-nonfree_0.37.tar.gz
 ae808859d188978ca01041991d680b7e4ea9b638 8110 firmware-linux_0.37_all.deb
 7d088c1079393b9997b0c644f49c5931f3961475 224514 firmware-adi_0.37_all.deb
 096e5fc61b40ef27f863d67b2f6693a7b0d37ded 1121848 firmware-atheros_0.37_all.deb
 6549bc1ddf97c8eb16557b4de936a96217a0ba99 318940 firmware-bnx2_0.37_all.deb
 59915b3226c325a7a5083bc8cc19d82506ce2b16 1480626 firmware-bnx2x_0.37_all.deb
 4ea49f25207c695eae81d26eb4da3f9a50992495 55344 firmware-brcm80211_0.37_all.deb
 ba629a1a62302a07454c171c93bc1b7ba0a232b3 2355076 firmware-intelwimax_0.37_all.deb
 a7ae483c9d56ca521396670b68b2fbcbe43a96e2 524334 firmware-ipw2x00_0.37_all.deb
 9fe455477c561991f3ef5142e3cb5c6bf9205cca 137096 firmware-ivtv_0.37_all.deb
 19bf841baec6d084c19b3f776b2bb5df1c78abbb 3902728 firmware-iwlwifi_0.37_all.deb
 67ee9040be05d1be38b8917928a9c04a477e41e8 1512668 firmware-libertas_0.37_all.deb
 99ddb2eb777953155183849fd17f4548b17c18c9 757102 firmware-linux-nonfree_0.37_all.deb
 34c4845c551fc4363a078193028573296c657a49 550210 firmware-myricom_0.37_all.deb
 e4dafb29821bc9ecd87271153b303eb08b6e29c4 1428548 firmware-netxen_0.37_all.deb
 2e6174a36702bce724a96d6bb74e3fe1e622b139 531354 firmware-qlogic_0.37_all.deb
 0c7a2e8f1e2a66d01f30a95f8ce19e20c20a162e 22618 firmware-ralink_0.37_all.deb
 1ec0ba0cd74a36d0257b06de5ff4e8b4130c9aab 216046 firmware-realtek_0.37_all.deb
Checksums-Sha256: 
 8cb961789f6ea581e5c9774733160baf28106eb42316b7cbb076e71df853a662 2851 firmware-nonfree_0.37.dsc
 5ea55d8982a1a6024a9cf5dc6ef4aadf2b3d49320c2fa622af4b61549286188f 15160267 firmware-nonfree_0.37.tar.gz
 1a0b954eb70b3734f418d0e890f60f12e5ce157083155128d9259c352c4b0e36 8110 firmware-linux_0.37_all.deb
 e49c14cff60a4ad6d166a08ecee4e44268c8751f67658a851bb53da96dc2489b 224514 firmware-adi_0.37_all.deb
 8792c480eeb8c0505438d9a9239c5970e8cf16d4ad6837c32c4693d86a399f07 1121848 firmware-atheros_0.37_all.deb
 c8ff55d696d87a9e9a9d625189c7b7cf8966a9d3078290ebd3e77be8461d5b2a 318940 firmware-bnx2_0.37_all.deb
 524120daf74bd4a837d533072d03007f5b94790d72d5279f403504e94f30408d 1480626 firmware-bnx2x_0.37_all.deb
 8d0b9011ae0b4fb2562e720eb9c2e0dca0299e6522fb57b1f1bb88f75bc0303f 55344 firmware-brcm80211_0.37_all.deb
 d60f348314385989b9e82be567b45ae490ca8d0c7e6f501aa8dad9358ed4c99d 2355076 firmware-intelwimax_0.37_all.deb
 a6881cc6bbee38102a8489e1dde7f24da1780bc05e5e469ba3b23988bceffbcb 524334 firmware-ipw2x00_0.37_all.deb
 e69bfe8143f03cb74c84d228dd1fe3ae7c17fdac2fa4b87ff167cb40a713aa9c 137096 firmware-ivtv_0.37_all.deb
 133dacce42340785d8aba364f4761795f25b606827b8eaf6ec6a89882a3fc62d 3902728 firmware-iwlwifi_0.37_all.deb
 7e75c4addd7a5afcc1538f8b27a48a5d78d9d565275ec3d33c2aa27c38773565 1512668 firmware-libertas_0.37_all.deb
 1f6d4e26bbe7da05b212c02f98fb87a4a4de65829cd9edf27f466cb5ea27bf48 757102 firmware-linux-nonfree_0.37_all.deb
 80d283faa0903d0c5eb7528c8dede6d3ade3c8e3ca8d497b4c7300d6274fb552 550210 firmware-myricom_0.37_all.deb
 fd20a257dbb458740b5fe05dfc1dcafefa72e1fb2667ec9498df3c62cffb388c 1428548 firmware-netxen_0.37_all.deb
 154c421aa65cf9db7896a80f4a7e48d88ac17f6000128e0174a66acec164dd2a 531354 firmware-qlogic_0.37_all.deb
 f96e816f1ee3bfc408b947a352d8fef7497733549c23ab3d4fd2ae5d01a29e88 22618 firmware-ralink_0.37_all.deb
 755b17a1ecde902f54afd43f843b5ee2b9ef731a7cb8f6dc6c185e38a8fbfec7 216046 firmware-realtek_0.37_all.deb
Files: 
 5a0b13ef165fe12263ea19e383c3877f 2851 non-free/kernel optional firmware-nonfree_0.37.dsc
 b2cfd43cd880fc01924ca9b9624e9e71 15160267 non-free/kernel optional firmware-nonfree_0.37.tar.gz
 e35f8219b90d06e3b8314a3c208f369d 8110 non-free/kernel optional firmware-linux_0.37_all.deb
 3fae1d6afaadd6482600c6dec37c4a89 224514 non-free/kernel optional firmware-adi_0.37_all.deb
 b59e212e168e8359fa103e9192895e10 1121848 non-free/kernel optional firmware-atheros_0.37_all.deb
 f50a7457c21eaa15bcef5eaa5a28fc09 318940 non-free/kernel optional firmware-bnx2_0.37_all.deb
 ecc8b937179c4dd4bb009350089462ab 1480626 non-free/kernel optional firmware-bnx2x_0.37_all.deb
 37c34bd1cb9de3388ea154eeb3585cd6 55344 non-free/kernel optional firmware-brcm80211_0.37_all.deb
 e0459ac9fd653498c689bcb1a104ed6c 2355076 non-free/kernel optional firmware-intelwimax_0.37_all.deb
 44cb0144878874a4f84452fc137a1dbe 524334 non-free/kernel optional firmware-ipw2x00_0.37_all.deb
 a7f0baf9c58e808c428dd8eca185599b 137096 non-free/kernel optional firmware-ivtv_0.37_all.deb
 20dac5a5dc5f8da1f136236bb7338a94 3902728 non-free/kernel optional firmware-iwlwifi_0.37_all.deb
 162b039b323d4c1715212c1235d8cb56 1512668 non-free/kernel optional firmware-libertas_0.37_all.deb
 e3cf1d2355aa119fe83d67ae6a1146c9 757102 non-free/kernel optional firmware-linux-nonfree_0.37_all.deb
 1a7a267c77932b9e887e17b30b2049b2 550210 non-free/kernel optional firmware-myricom_0.37_all.deb
 cf01421fa35cdc3461e5adc3b631e337 1428548 non-free/kernel optional firmware-netxen_0.37_all.deb
 ff7c4b0af213df63f0cca047a672ea41 531354 non-free/kernel optional firmware-qlogic_0.37_all.deb
 2e32113efbeaeb37f515aa922d3881b3 22618 non-free/kernel optional firmware-ralink_0.37_all.deb
 8e1bd40e462a7b53cda8d81c0b1fd53d 216046 non-free/kernel optional firmware-realtek_0.37_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUOjt9ue/yOyVhhEJAQqSWw/9GDs57JtGiX75k6jQk+EBlXvm2i1srXo+
3ReAhkWzTx2PgxO9b4lHvwNtkyDCRcuxIf0iyxTtP3av8jvRypmijZo5JWQbOFVb
/w9u/fUIwYGeeDySjKgtzaF45jhro+Em8B5j6IOWdvpTrrGWYGO4egxqb+9I/EK9
ymqyVrmNC7IiVejdQHJZHhju+rDs0i6VCzQ9sikaAkCb041qP+rte4HZ5NJcdMg9
cIKMAx/NZYTtjO75zXjofs1Z1oaKw0QziwWAxJuV1Enolp0NaHZZYqOC2VIP8W1x
Oi0szoSCats40WmYe905NtSHmIBQvevOHY2lAnzTJ9m7uRY+LB8yREad0PwTpSU/
w6LsU4SrYukektDZBUy1+AAQ579gqb+6fcARN2Der42pG2ZRYJYGIntXLI6u0BIM
W5p8r/8a0fP+c3eybLzydf9zhN+ozrzUvXyWXIom/q08tKJvpRsk5u+CoT5ZAKph
EDbi1MIQaciGxSD0ul625xP4ClnIz0yJ+QzlmPlE34POJxw0g1vHsICbKpy30N2K
tWN/ShqNoU5oVjAuz1h6qTTdiaXuwtvYcElcgtc38nlTJc/nf/rRJQe792fR92Nc
xUAMAUB8DbdnW3Pqi5rnJTJPExWNszOClvCZstXlHk+v6Ue72Icto1nQaF/dfbxL
ghSh4jPuQi0=
=kHts
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 13 Feb 2013 07:25:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:17:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.